Az adatbázis konfigurálásánál a tovább gomb után hibaüzenetként: Could not connect to MySQL

Több
8 éve 5 napja #9939 Írta: pisti
Először egy újabb verziót telepítettem, :
Apache 2.4.9
MySQL 5.6.17
PHP 5.5.12
PHP MyAdmin 4.1.14
SqlBuddy 1.3.3
XDebug 2.2.5
de ez nem működött, valamit az operációs rendszeremmel kapcsolatban kifogásolt (ami ugyebár nem a legújabb verzió, mint azt az elején már jeleztem :) )
utána uninstallal töröltem , majd nagy nehezen találtam egy ósdi verziót és azt telepítettem, és most itt tartok :( .

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
8 éve 5 napja - 8 éve 5 napja #9940 Írta: Balázs
Véleményem szerint az elsődleges probléma a hibás elérés. Ha a telepítésnél nem adtál meg egyedi beállítást, akkor a következővel tudsz csatlakozni, és nem az éles oldalon használt elérésekkel:

Állomásnév: localhost
Felhasználói név: root
Jelszó: üresen kell hagynod
Adatbázis: tetszőleges

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu
Utolsó szerkesztés: 8 éve 5 napja Balázs által.
A következő felhasználók mondtak köszönetet: pisti

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
8 éve 4 napja - 8 éve 4 napja #9942 Írta: pisti


itt most mit és hova írjak?
Mellékletek:
Utolsó szerkesztés: 8 éve 4 napja pisti által. Indoklás: kimaradt szöveg

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
8 éve 4 napja #9943 Írta: Balázs
Ez egy szimpla telepítő, ahol a kért adatokat neked kell megadnod. Ezek a beállítások kifejezetten az oldalra vonatkozó Super User adatai, valamint a weboldal elnevezése.

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu
A következő felhasználók mondtak köszönetet: pisti

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
8 éve 4 napja #9953 Írta: pisti
Kedves Balázs!

Köszönöm a segítségedben a kitartásodat!
Mindent letöröltem , illetve uninstalláltam.
Újra telepítettem mindent, szerintem ott rontottam el, hogy az "adatbázis konfigurálásánál"
1.a felhasználónév nem a root volt ( most az )
2.a jelszó mezőt üresen kell hagyni, pedig a szöveg : " A hely biztonsága végett kötelező az adatbázisfiók jelszavának használata "
Most már sikerült feltelepítenem a Joomla 3.4.8-at ( a 3.5.1 nem sikerült, az operációs rendszer miatt).
Már minden marha jó, csak a joomla nem magyar nyelvű :(
Hogy tudom megmagyarítani?

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
8 éve 4 napja - 8 éve 4 napja #9954 Írta: Balázs
Igen, csak mivel most a saját gépedről van szó, így aligha kell számítanod arra, hogy egy idegen kihasználja, hogy nincs jelszó. Evvel szemben tárhelyre történő telepítéskor érdemes erős jelszót beállítani.

Alapesetben: Joomla! magyarítása .

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu
Utolsó szerkesztés: 8 éve 4 napja Balázs által.

Jelentkezz be, hogy te is részt vehess beszélgetésben!